## rust-libdisplay-info 0.2.2

=== debian/changelog ===
rust-libdisplay-info (0.2.2-1) unstable; urgency=medium

  * Package libdisplay-info 0.2.2 from crates.io using debcargo 2.7.8

 -- Federico Ceratto <federico@debian.org>  Tue, 25 Mar 2025 18:55:13 +0100
