=== debian/control ===
Source: rust-libdisplay-info
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.6-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.155-~~) <!nocheck>,
 librust-libdisplay-info-derive-0.1+default-dev <!nocheck>,
 librust-libdisplay-info-sys-0.2+default-dev (>= 0.2.2-~~) <!nocheck>,
 librust-thiserror-2+default-dev (>= 2.0.9-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libdisplay-info]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libdisplay-info
Homepage: https://github.com/Smithay/libdisplay-info-rs
X-Cargo-Crate: libdisplay-info
Rules-Requires-Root: no

Package: librust-libdisplay-info-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev (>= 2.6-~~),
 librust-libc-0.2+default-dev (>= 0.2.155-~~),
 librust-libdisplay-info-derive-0.1+default-dev,
 librust-libdisplay-info-sys-0.2+default-dev (>= 0.2.2-~~),
 librust-libdisplay-info-sys-0.2+v0-2-dev (>= 0.2.2-~~),
 librust-thiserror-2+default-dev (>= 2.0.9-~~)
Provides:
 librust-libdisplay-info+default-dev (= ${binary:Version}),
 librust-libdisplay-info+v0-2-dev (= ${binary:Version}),
 librust-libdisplay-info-0-dev (= ${binary:Version}),
 librust-libdisplay-info-0+default-dev (= ${binary:Version}),
 librust-libdisplay-info-0+v0-2-dev (= ${binary:Version}),
 librust-libdisplay-info-0.2-dev (= ${binary:Version}),
 librust-libdisplay-info-0.2+default-dev (= ${binary:Version}),
 librust-libdisplay-info-0.2+v0-2-dev (= ${binary:Version}),
 librust-libdisplay-info-0.2.2-dev (= ${binary:Version}),
 librust-libdisplay-info-0.2.2+default-dev (= ${binary:Version}),
 librust-libdisplay-info-0.2.2+v0-2-dev (= ${binary:Version})
Description: EDID and DisplayID library - Rust source code
 Source code for Debianized Rust crate "libdisplay-info"
