## rust-libdisplay-info 0.3.0

=== debian/changelog ===
rust-libdisplay-info (0.3.0-1) unstable; urgency=medium

  * Team upload
  * Package libdisplay-info 0.3.0 from crates.io using debcargo 2.7.11
  * Add patch to selectively disable parts of the example that
    aren't compatible with v0_3
  * Ignore failures for the --all-features test since it's not allowed
    to enable v0_2 and v0_3 simultaneously

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 8 Nov 2025 17:04:28 -0500
