=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libdisplay-info 0.3.0 --all-targets --all-features
Features: test-name=rust-libdisplay-info:@
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-anyhow-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test libdisplay-info 0.3.0 --all-targets
Features: test-name=librust-libdisplay-info-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-anyhow-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libdisplay-info 0.3.0 --all-targets --no-default-features --features v0_2
Features: test-name=librust-libdisplay-info-dev:v0_2
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-anyhow-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libdisplay-info 0.3.0 --all-targets --no-default-features --features v0_3
Features: test-name=librust-libdisplay-info-dev:v0_3
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-anyhow-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libdisplay-info 0.3.0 --all-targets --no-default-features
Features: test-name=librust-libdisplay-info-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-anyhow-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
